/* JART (c)2011 */
table, tr, td {
	border: 0;
	padding: 0;
	margin: 0;	
	}
body {
	background-color: #000033;
	font-family: tahoma, verdana, helvetica, arial, sans-serif;
	border: 0;
	padding: 0;
	margin: 0;
	}
.top {
	border-bottom-style: solid;
	border-bottom-color: #000011;
	border-bottom-width: 3px;
	height: 73px;
	width: 100%;
	}
.mainwrap {
	border 0;
	background-color: #eeeeee;
	margin: 0;
	padding: 0;
	border-bottom-style: solid;
	border-bottom-color: #000088;
	border-bottom-width: 3px;
	width: 100%;
	}
.main {
	font-size: 10px;
	width: 800px;
	background-color: #eee;
	margin: 0;
	padding: 0;
	}
h2 {
	color: #eeeeee;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;		
	}
p {
	font-size: 10px;
	color: #888888;
	padding: 0 0 5px 1px;
	margin: 0;
	}
a img, img {
	display: block;
	border: 0;
	}
a {
	color: #888888;
	text-decoration: none;
	font-weight: normal;
	}
a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	}
a img:hover {
	-moz-box-shadow: 1px 1px 3px 1px #999;
	box-shadow: 1px 1px 3px 1px #999;
	}
.bundtekst {
	float: right;
	text-align: left;
	padding: 15px;
	}
a.stortlink {
	color: #888888;
	text-decoration: none;
	font-weight: normal;
	}
a.stortlink:hover {
color: #000000;
text-decoration: none;
font-weight: normal;
-moz-box-shadow: 0px 0px 0px 0px #eee;
box-shadow: 0px 0px 0px 0px #eee;
}
.jgom:hover {
-moz-box-shadow: 0px 0px 0px 0px #eee;
box-shadow: 0px 0px 0px 0px #eee;
}